
#top-menu, #footer-menu{
    padding-left:0;
    background: url('../images/bg_navi.jpg');
    height:37px;
    list-style:none;
    position:relative;
}

#top-menu li, #footer-menu li{
    display:block;
    float:left;
}

#top-menu li a, #footer-menu li a{
    background: url('../images/bg_navi.jpg') repeat-x scroll 0 0;
    display:block;
    float:left;
    font-weight:bold;
    line-height:37px;
    padding: 0 12px;
    text-align:right;
    font-size:14px;
    color:#444;
    border-right: 1px solid #ccc;
}
@media (min-width: 992px) {
    #top-menu li a, #footer-menu li a{
        padding: 0 19px;
    }
}

#top-menu li:last-child a, #footer-menu li:last-child a{
    border-right:none;
}

#top-menu li.current-menu-item a, #top-menu li:hover a, #footer-menu li.current-menu-item a, #footer-menu li:hover a{
    background:url('../images/bg_dm_hover.jpg') repeat-x scroll 0 0;
    color: #fff;
}

#top-menu li ul{
    display:none;
}

#top-menu li:hover ul{
    display:block;
}

#top-menu li ul{
    position:absolute;
    top:37px;
    padding:5px;
    z-index:100;
    width:250px;

    background: #181617 !important;
    background: -moz-linear-gradient(top, #181617 0%, #2c2b2b 73%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#181617), color-stop(73%,#2c2b2b)) !important;
    background: -webkit-linear-gradient(top, #181617 0%,#2c2b2b 73%) !important;
    background: -o-linear-gradient(top, #181617 0%,#2c2b2b 73%) !important;
    background: -ms-linear-gradient(top, #181617 0%,#2c2b2b 73%) !important;
    background: linear-gradient(top, #181617 0%,#2c2b2b 73%) !important;
}

#top-menu li ul li{
    background:none;
    padding-bottom:5px;
}

#top-menu li ul li{
    color:#c5c4c9;
    padding-left:5px;
}
#top-menu li ul li span{
    margin-left:-5px;
}
#top-menu li ul li a{
    background: none !important;
    font-size:12px;
    line-height:20px;
    text-align:left;
    padding-left:5px;
    font-weight:normal;
    border-right:none;
}

#top-menu li{
    position:relative;
}

#footer-menu{
    margin-bottom:0;
}

#top-menu-small, #footer-menu-small{
    padding:0;
    margin:0;
    list-style:none;
    margin-bottom:5px;
}

#top-menu-small li, #footer-menu-small li{
    display:inline;
    padding: 0 2px 0 2px;
}

#top-menu-small li a, #footer-menu-small li a{
    text-decoration:none;
    color:white;
}

#top-menu-small li:not(:last-child) a:after, #footer-menu-small li:not(:last-child) a:after{
    content: '|';
    color: #ccc;
    margin-left:5px;
}

#footer-menu-small ul{
    padding-top:5px;
    padding-left:5px;
}

#top-menu-close,
#top-menu-toggle
{
    /*display: table-cell;*/
}

/* Always Burger Menu */
header#masthead{
    margin-bottom: 20px;
}
button.btn.burger {
    color: #fff;
    background: #0D0D0D;
    border: 0;
    font-size: 12px;
    letter-spacing: 1.5px;
    position: relative;
    margin-bottom: 5px;
    outline: 0 !important;
    outline-color: initial !important;
    outline-style: initial !important;
    outline-width: 0px !important;
    margin: 0 !important;
    outline-offset: -2px;
    /*box-shadow: inset 0 6px 7px -3px rgba(255,255,255,0.525);
    top: 34px;*/
    /*top: 10px;*/
    padding-left: 0;
}

@media screen and (min-width: 768px){
    button.btn.burger {
        top: 20px;
        padding-left: 2px;
    }
}
button.btn.burger span.font {
    font-size: 15px;
    position: relative;
    top: -3px;
}
button.btn.burger span{
     top: 4px;
     font-size: 24px;
 }
button.btn.burger:focus,
button.btn.burger:active,
button.btn.burger:hover{
    outline: 0 !important;
    outline-offset: -2px;
}
#top-menu-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    /*height: 100%;*/
    z-index: 99999;
    background: rgba(0, 0, 0, 0.79);
    overflow: auto;
    box-shadow: 0 0 20px 0 #000;
    max-width: 75%;
}

@media screen and (min-width: 1800px){
    #top-menu-container {
        max-height: 450px;
    }
}
#top-menu-close {
    display: block;
    text-align: right;
    color: #ccc;
    background: transparent;
}
#top-menu {
    background: transparent;
    max-width: 100%;
    float: left;
    width: 100%;
}

@media screen and (min-width: 768px) {
    #top-menu {
        max-width: 200px;
    }
}
#top-menu > li {
    float: none;
    border-right: 1px solid #5858589e; /*remove*/
}
#top-menu > li > a {
    display: block;
    float: none;
    width: 100%;
    color: #ccc;
    border: none;
    background: transparent;
}
#top-menu > li > ul {
    display: none !important;
}
/* Always Burger Menu END*/

@media (max-width: 767px) {

    #top-menu-toggle {
        /*display: table-cell;*/
    }

    #top-menu-close {
        display: block;
        text-align: right;
        color: #ccc;
        background: transparent;
    }

    #top-menu-container {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        background: rgba(0, 0, 0, 0.79);
        overflow: auto;
        box-shadow: 0 0 20px 0 #000;
        max-width: 100%;
    }

    body.admin-bar #top-menu-container {
        top: 46px;
    }

    #top-menu {
        background: transparent;
    }
    #top-menu > li {
        float: none;
    }
    #top-menu > li > a {
        display: block;
        float: none;
        width: 100%;
        color: #ccc;
        border: none;
        background: transparent;
    }
    #top-menu > li > a:hover {
    }
    #top-menu > li > ul {
        display: none !important;
    }
    #top-menu > li > ul > li {

    }
    #top-menu > li > ul > li > a {
    }


    #footer-menu {
        display: none;
    }
}
#busty {
    background: #fff;
    width: 20px;
    height: 20px;
    z-index: 99999;
    position: relative;
}
